# Portable Reusable Laptop Ceremony

This type of device is essentially just a "One Time Use" device, with the added caveat that the operator has a tamper proofing method available to protect the device between uses. The device can not be trusted by other individuals, but only by the individual who used the device, as there are no other witnesses.

This type of device setup offers reduced security compared to using a a [fixed location](fixed-location-reusable-laptop-ceremony.md) setup, as this type of setup offers additional controls which mitigate attacks.

1. Procure a laptop set up for portable use.

    * Polaroid of the laptop tamper evidence should be carried on person at all times

    * Polaroid and digital camera are also required

    * Vacuum sealer, and plastic beads will be necessary in order to be able to re-seal the laptop after use. (Refer to the tamper evidence methods document for the [filler](tamper-evidence-methods.md#adequate-filler) and [vacuum sealers](tamper-evidence-methods.md#vacuum-sealers))

2. The laptop SHOULD be kept on the person at all times

    * MAY leave the laptop in a safe

    * MAY (but not recommended) leave the laptop with full time supervision (such as bellhop)

3. Select a secure [location]() 

4. Once in a secure location - control access to the location. It is highly preferred that no individuals enter or leave the facility during the ceremony.

5. Unseal the laptop using the [Unsealing Procedure](tamper-evidence-methods.md#procedure)

6. Follow a [playbook](TODO)

7. Once the ceremony is over use the [Sealing Procedure](tamper-evidence-methods.md#procedure) to seal the laptop.

